Bug 834395 - ESB Editor - org.jboss.soa.esb.services.jbpm5.actions.Bpm5Processor - BPM property is required - user docs indicate that is is optional
ESB Editor - org.jboss.soa.esb.services.jbpm5.actions.Bpm5Processor - BPM pro...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling (Show other bugs)
5.3.0 GA
Unspecified Unspecified
high Severity high
: CR2
: 5.3.0 GA
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 14:33 EDT by Len DiMaggio
Modified: 2012-09-13 12:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The ESB editor's documentation states that entering the org.jboss.soa.esb.services.jbpm5.actions.Bpm5Processor BPM property is optional. This is property is, in fact, required. If a user fails to enter the property, the editor will not work as expected. Users should enter it accordingly.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-16 16:16:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBIDE-12238 Major Closed ESB Editor - org.jboss.soa.esb.services.jbpm5.actions.Bpm5Processor - BPM property is required - user docs indicate that... 2012-10-17 08:39:06 EDT

  None (edit)
Description Len DiMaggio 2012-06-21 14:33:43 EDT
Description of problem:

Link to: JBIDE-12238

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2012-06-21 15:27:22 EDT
Viacheslav Kabanovich <scabanovich@exadel.com> updated the status of jira JBIDE-12238 to Resolved
Comment 2 Suz 2012-07-02 00:54:18 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The ESB editor's documentation states that entering the org.jboss.soa.esb.services.jbpm5.actions.Bpm5Processor BPM property is optional. This is property is, in fact, required. If a user fails to enter the property, the editor will not work as expected. Users should enter it accordingly.
Comment 3 Len DiMaggio 2012-07-16 16:08:14 EDT
Verified in the CR2 tooling build, the esbToBpmParams parameter is now optional.
Comment 4 JBoss JIRA Server 2012-09-13 12:54:41 EDT
Len DiMaggio <ldimaggi@redhat.com> updated the status of jira JBIDE-12238 to Closed
Comment 5 JBoss JIRA Server 2012-09-13 12:54:41 EDT
Len DiMaggio <ldimaggi@redhat.com> made a comment on jira JBIDE-12238

Issue was verified for 5.0 tooling - linked bz was closed - this JIRA should have been too.

Note You need to log in before you can comment on or make changes to this bug.